Playlists

List tracks of a static playlist

GET
https://api.tunio.ai/v1/playlists/{playlist_id}/items

Returns the music entries of a static playlist of the account in play order.

路径参数

名称类型说明
playlist_idRequiredstringPlaylist UUID

响应

名称类型说明
itemsarray
Music entries of the playlist in play order. Entries of other kinds made in the control panel are left out.
[item]Requiredobject
-
successboolean
Always true.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.
名称类型说明
messagestring
Error code or human-readable error details.
successboolean
Always false for error payloads.